<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Extend>   
	<Width>430</Width>
	<Height>580</Height>
	<Message x="0" y="229" width="0" height="0" color="#7f8591" halign="center" valign="middle"></Message>
	<Version x="32" y="503" width="368" height="20" color="#7f8591" halign="center" valign="middle"></Version>
	<CopyRight x="32" y="519" width="368" height="20" color="#7f8591" halign="center" valign="middle"></CopyRight>
  </Extend>
</Config>